View Issue Details

IDProjectCategoryView StatusLast Update
0001093Main CAcert Websiteaccount administrationpublic2014-06-10 21:03
ReporterINOPIAE Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Fixed in Version2013 Q2 
Summary0001093: Language settings are wrong coded and show therefor sometimes blank information
DescriptionThe language settings on account.php?id=41 show just the main language as default language eg. German as secondary language you can choose the sub languages eg. German German, Swiss German, Austrian German ...

If you have now a look at wot.php?id=9 you find the following result:
Assurer prefers to be contacted in the language is missing there.
Additional InformationA thinkable solution could be, change the language choice for the default language to the long iso code (eg. de-de) and update the whole database to the according values.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001124 closed Selection of additional languages, sorting is somewhat strange 
related to 0001283 closedegal WoT Contact form shows additional locales double-HTML-encoded 

Activities

INOPIAE

2013-09-04 20:58

updater   ~0004284

fixed with bug 0001124

Issue History

Date Modified Username Field Change
2012-08-28 05:29 INOPIAE New Issue
2012-08-28 05:29 INOPIAE Assigned To => NEOatNHNG
2012-12-15 14:22 INOPIAE Relationship added related to 0001124
2013-09-04 20:58 INOPIAE Note Added: 0004284
2013-09-04 20:58 INOPIAE Status new => closed
2013-09-04 20:59 INOPIAE Assigned To NEOatNHNG =>
2013-09-04 20:59 INOPIAE Resolution open => duplicate
2013-09-04 20:59 INOPIAE Fixed in Version => 2013 Q2
2014-06-10 20:59 INOPIAE Relationship added related to 0001283
2014-06-10 21:03 MartinGummi Description Updated View Revisions